#2011, Eulalie Sauthier, Master Thesis

hiver <- function(input_data, nbrow, nbstation) {
	
hiver<-matrix(nrow= nbrow+12,ncol= nbstation) #déclaration pour valeurs finales


k<-1;

for (k in 1: nbstation){ #sauve les 2 premières lignes
hiver[1,k ]<-input_data[1,k ]
hiver[2,k ]<-input_data[2,k ]
}

j<-3;k<-1
for(i in 0:36){ #garde les mois d'hiver
	for (k in 1: nbstation){
hiver[j,k ]<-input_data[(12+(12*i)),k ]
hiver[j+1,k ]<-input_data[(12+(12*i))+1,k ]
hiver[j+2, k]<-input_data[(12+(12*i))+2, k]
}
j<-j+3
}

Hiver <- hiver[1:108,]
colnames(Hiver)<-colnames(input_data) #renomme les colonnes
return(Hiver)
}
